Note: This is a public test instance of Red Hat Bugzilla. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback at bugzilla.redhat.com.
Bug 2270052 - F38FailsToInstall: puddletag
Summary: F38FailsToInstall: puddletag
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: puddletag
Version: 38
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Terje Røsten
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: F38FailsToInstall
TreeView+ depends on / blocked
 
Reported: 2024-03-18 11:04 UTC by Fedora Fails To Install
Modified: 2024-03-27 01:37 UTC (History)
1 user (show)

Fixed In Version: puddletag-2.3.0-2.fc40 puddletag-2.3.0-2.fc39 puddletag-2.3.0-2.fc38
Doc Type: ---
Doc Text:
Clone Of:
Environment:
Last Closed: 2024-03-23 00:40:55 UTC
Type: ---
Embargoed:


Attachments (Terms of Use)

Description Fedora Fails To Install 2024-03-18 11:04:43 UTC
Hello,

Please note that this comment was generated automatically by https://pagure.io/releng/blob/main/f/scripts/ftbfs-fti/follow-policy.py
If you feel that this output has mistakes, please open an issue at https://pagure.io/releng/

Your package (puddletag) Fails To Install in Fedora 38:

can't install puddletag:
  - nothing provides python3.11dist(levenshtein) needed by puddletag-2.3.0-1.fc38.noarch
  
If you know about this problem and are planning on fixing it, please acknowledge so by setting the bug status to ASSIGNED. If you don't have time to maintain this package, consider orphaning it, so maintainers of dependent packages realize the problem.


If you don't react accordingly to the policy for FTBFS/FTI bugs (https://docs.fedoraproject.org/en-US/fesco/Fails_to_build_from_source_Fails_to_install/), your package may be orphaned in 8+ weeks.


P.S. The data was generated solely from koji buildroot, so it might be newer than the latest compose or the content on mirrors. To reproduce, use the koji/local repo only, e.g. in mock:

    $ mock -r fedora-38-x86_64 --config-opts mirrored=False install puddletag


P.P.S. If this bug has been reported in the middle of upgrading multiple dependent packages, please consider using side tags: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/#updating-inter-dependent-packages

Thanks!

Comment 1 Fedora Update System 2024-03-18 17:10:38 UTC
FEDORA-2024-10461f7014 (puddletag-2.3.0-2.fc38) has been submitted as an update to Fedora 38.
https://bodhi.fedoraproject.org/updates/FEDORA-2024-10461f7014

Comment 2 Fedora Update System 2024-03-18 17:10:38 UTC
FEDORA-2024-e7afd50b74 (puddletag-2.3.0-2.fc40) has been submitted as an update to Fedora 40.
https://bodhi.fedoraproject.org/updates/FEDORA-2024-e7afd50b74

Comment 3 Fedora Update System 2024-03-19 01:54:58 UTC
FEDORA-2024-e7afd50b74 has been pushed to the Fedora 40 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --refresh --advisory=FEDORA-2024-e7afd50b74`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2024-e7afd50b74

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 4 Fedora Update System 2024-03-19 02:05:54 UTC
FEDORA-2024-3f24548482 has been pushed to the Fedora 39 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --refresh --advisory=FEDORA-2024-3f24548482`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2024-3f24548482

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 5 Fedora Update System 2024-03-19 03:15:19 UTC
FEDORA-2024-10461f7014 has been pushed to the Fedora 38 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --refresh --advisory=FEDORA-2024-10461f7014`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2024-10461f7014

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 6 Fedora Update System 2024-03-23 00:40:55 UTC
FEDORA-2024-e7afd50b74 (puddletag-2.3.0-2.fc40) has been pushed to the Fedora 40 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 7 Fedora Update System 2024-03-27 01:26:24 UTC
FEDORA-2024-3f24548482 (puddletag-2.3.0-2.fc39) has been pushed to the Fedora 39 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 8 Fedora Update System 2024-03-27 01:37:05 UTC
FEDORA-2024-10461f7014 (puddletag-2.3.0-2.fc38) has been pushed to the Fedora 38 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.